@charset "utf-8";
body{ margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:160%; background:#eaeaea;}
a:link{ color:#333333; text-decoration:none;}
a:visited{ color:#333333; text-decoration:none;}
a:hover{ color:#fc3a00; text-decoration:none;}
a:active{ color:#fc3a00; text-decoration:none;}
div,ul,li,p,img,form,h3{ margin:0; padding:0; border:none;}
/* main */
#main{ width:1004px; margin:0 auto; background:#FFFFFF;}
/* top */
.detail a{ text-decoration:underline; color:#0000FF}
.title{ font-family:Verdana; color:#666666;}
.title a:link{ color:#666666;}
.title a:visited{ color:#666666;}
.title a:hover{ color:#ff0000;}
.search{ color:#666666;}
.search input{ height:17px; line-height:17px; border:#d6d6d6 1px solid; vertical-align:middle;}
.search img{ margin-left:5px; vertical-align:middle;}
/* menu */
#menu{width:970px; margin:0 auto; height:30px; background:url(../images/nav_bg.jpg);}
#menu ul{ width:970px; height:30px; list-style:none;}
.m_li{ float:left; width:107px; text-align:center; list-style:none;}
.m_li a{ display:block; width:107px; height:30px; line-height:30px; font-size:14px;}
.m_li a:link{ color:#FFFFFF;}
.m_li a:visited{ color:#FFFFFF;}
.m_li a:hover{ color:#FFFFFF;}
.m_li a span{ font-family:"宋体";}
.m_li_a{ float:left; width:107px; text-align:center; position:relative;}
.m_li_a a{ font-size:14px; display:block; width:107px; height:30px; line-height:30px;}
.m_li_a a:link{ font-size:14px; color:#FFFFFF;}
.m_li_a a:visited{ font-size:14px; color:#FFFFFF;}
.m_li_a a:hover{ font-size:14px; background:url(../images/nav_hover.jpg) no-repeat; color:#fa3c00;text-decoration:none;}
.m_li_a a span{ font-family:"宋体";}
.s_li{ height:30px; line-15px:30px; width:auto; display:none;}
.s_li_a{ height:30px; line-height:30px; width:auto; display:block;}
.s_li_a:hover{ background-image: none;}
#smenu{ width:970px; height:30px; line-height:30px; margin:0 auto; text-align:left;}
#smenu ul{ list-style:none;}
#smenu ul li{ color:#666666;}
#smenu ul li a:link{ color:#666666;}
#smenu ul li a:visited{ color:#666666;}
#smenu ul li a:hover{ color:#fa3c00;}
/* contener */
.product_menu{ font-size:14px; color:#FFFFFF;}
.product_menu span{ margin-left:20px;}
.banner_border{ border:#0c8bd3 1px solid;}
.hot_productmenu{ font-size:14px; color:#FFFFFF;}
.product_border{ border-left:#dddddd 1px solid; border-right:#dddddd 1px solid;}
.product_border h4{ font-size:14px; font-weight:normal; color:#015b88; margin:0; padding:0;}
.product_border h4 a:link{ #015b88}
.product_border h4 a:visited{ #015b88}
.product_border h4 a:hover{ #fc3a00}
.product_border01{ border:#CCCCCC 1px solid; padding:2px;}
.product_des{ margin-top:10px; margin-left:10px; margin-right:10px; line-height:180%;}
.product_bd{ border:#dbdbdb 1px solid;}
.product_bt{ border-bottom:#dbdbdb 1px solid;}
.product_rg{ border-right:#dbdbdb 1px solid;}
.product_rgrg{ border-right:#ffffff 1px solid; border-bottom:#dbdbdb 1px solid; padding:0 5px;}
.product_btrg{ border-bottom:#dbdbdb 1px solid; border-right:#dbdbdb 1px solid;}
.about{ font-size:22px; color:#2280ce;}
.about a{ color:#0000FF; text-decoration:underline;}
.about a span{color:#0000FF; text-decoration:underline;}
.about_cont{ font-size:12px; line-height:180%;}
.about_cont img{ margin-right:15px;}
.news{ font-size:22px; color:#2280ce;}
.news_bt{ border-bottom:#c9c9c9 1px dashed;}
.news_bt strong{ margin-right:5px; font-weight:normal; color:#999999;}
.news_bt span{ margin-left:5px; border-bottom:#fb3b00 1px solid; color:#fb3b00;}
.news_bt span a:link{ color:#fb3b00;}
.news_bt span a:visited{ color:#fb3b00;}
.news_bt span a:hover{ color:#ff0000;}
.news_cont{ font-size:12px; color:#333333;}
.news_cont span{ color:#666666;}
.news_cont .news_bt{ border-bottom:#CCCCCC 1px dashed;}
.news_cont h3{ font-size:14px; font-weight:normal; color:#fc3a00; padding-bottom:7px; border-bottom:#CCCCCC 1px solid;}
.news_cont p{ line-height:200%; text-indent:2em; color:#666666;}
.sideabar{ font-size:12px;}
.sideabar strong{ font-weight:normal; margin-left:30px;}
.cont_menu{ font-size:14px;}
.cont_menu span{ font-size:12px; color:#cde3ee;}
.cont_menu span a:link{ color:#cde3ee;}
.cont_menu span a:visited{ color:#cde3ee;}
.cont_menu span a:hover{ color:#fc3a00;}
.about_us{ margin:0 10px; font-size:12px; line-height:180%; text-indent:2em;}
.sideabar_contact{ margin:0 10px; line-height:180%; color:#4b4b4b;}

.qq_border{ border-bottom:#CCCCCC 1px dashed;}

.cont_tilte{ color:#FFFFFF;}

.more{ font-size:12px; color:#cde3ee;}
.more a:link{ color:#cde3ee;}
.more span a:visited{ color:#cde3ee;}
.more span a:hover{ color:#fc3a00;}

.txt_c{ color:#FF0000;}
.message_bd{ border-bottom:#d1d1d1 1px solid; border-right:#d1d1d1 1px solid; padding-right:5px;}
.message_bt{ border-bottom:#d1d1d1 1px solid; padding-left:7px;}
.message_lf{ border-left:#d1d1d1 1px solid; padding-left:7px;}

.contact{ height:270px; margin:0 20px; font-size:14px; line-height:220%; background:url(../images/contact_01.jpg) no-repeat bottom right;}

.ag{ color:#ff6600;}
.ab1{ color:#0099cc;}
.abk16{ font-size:14px; color:#fc3a00;}
.footer{ font-size:12px; line-height:200%;}
.border {
	border: 1px solid #CCCCCC;
}
